@font-face {
    font-family: 'MinionPro-Regular';
    src:    url('../fonts/MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
            url('../fonts/MinionPro-Regular.otf')  format('opentype'),
            url('../fonts/MinionPro-Regular.woff') format('woff'),
            url('../fonts/MinionPro-Regular.ttf')  format('truetype'),
            url('../fonts/MinionPro-Regular.svg#MinionPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ProximaNova-Light';
    src:    url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
            url('../fonts/ProximaNova-Light.otf')  format('opentype'),
            url('../fonts/ProximaNova-Light.woff') format('woff'),
            url('../fonts/ProximaNova-Light.ttf')  format('truetype'),
            url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Georgia';
    src:   url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),
           url('../fonts/Georgia.woff') format('woff'),
           url('../fonts/Georgia.ttf')  format('truetype'),
           url('../fonts/Georgia.svg#Georgia') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sunfast';
    src:   url('../fonts/Sunfast.eot');
    src:   url('../fonts/Sunfast.eot?#iefix') format('embedded-opentype'),
           url('../fonts/Sunfast.woff2') format('woff2'),
           url('../fonts/Sunfast.woff') format('woff'),
           url('../fonts/Sunfast.ttf') format('truetype'),
           url('../fonts/Sunfast.svg#Sunfast') format('svg');
    font-weight: normal;
    font-style: normal;
}

.nopadding{
    padding: 0px;
}

body{
    -webkit-overflow-scrolling: touch;
}

p{
    font-family: 'rift';
}
        

        /***********************************************/
        /********** Loader Section Start ****************/

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../image/balls.gif') 50% 50% no-repeat rgb(249,249,249);
}

.loader1 {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../image/balls.gif') 50% 50% no-repeat rgb(249,249,249);
}



        /*************************************************/
        /********** Overlay Section Start ****************/

.site-navigation{
    position: absolute;
    right: 36px;
    top:36px;
    z-index: 102;
}

.navbar {
   min-height: 100%;
   overflow: hidden;    
}

.overlay {
    background-color: #ffffff;
    bottom: 0;
    height: 0%;
    left: 0;
    opacity: 0.9;
    overflow-y: hidden;
    position: fixed;
    top: 0;
    transition: 0.5s;
    width: 100%;
    z-index: 1;
}

.overlayexp{
    height: 100%;
}

.overlay-content{
    float: left;
    height: 100%;
    border-left: solid #120f2e 2px; 
    padding-top: 30px;
    position: relative;
    top: 0;
    left: 0;
    width: 89.6%;
}

.overlay-content .navbar ul.menu{
    position: relative;
    transition: 0.2s ease all;
}

.overlay-content .navbar li{
    list-style: none;
    margin-bottom: 15px;
    position: static;
}

.overlay .overlay-content li a {
    color: #3aafb9;
    display: inline-block;
    font-weight: bold;
    font-size: 45px;
    font-family: 'rift';
    text-decoration: none;
    text-transform: uppercase;
}

.overlay .overlay-content .navbar li a:hover{
    color: #120f2e;
    padding-left: 15px;
    transition: all ease 0.5s;
    text-decoration: none;
}

.overlay-content .navbar.open ul.menu {
    left: -63%;
}

.overlay-content .navbar ul.sub-menu{
    display: block;
    margin-left: 54px;
    padding: 0px;
    position: absolute;
    transition: 0.2s ease all;
    left:-120%;
    top: 0px;
    width: 100%;
}

.overlay-content .navbar ul.sub-menu i{
    margin-left: -57px;
}

.overlay .overlay-content .dropdown.right{
    color: #120f2e;
    cursor: pointer;
    font-size: 28px;
    margin-left: 120px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: top;
}

.overlay .overlay-content .dropdown.left{
    color: #120f2e;
    cursor: pointer;
    font-size: 28px;
    position: absolute;
    top: 12px;
}

.overlay .overlay-content .terms{
    position: absolute;
    right: 36px;
    top: 88%;
    text-transform: uppercase;
    text-align: right;
}

.overlay .overlay-content .terms li{
    display: inline;
    list-style: none;
    position: relative;
}

.overlay .overlay-content .terms li:last-child:before{
    background: #120f2e;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: rotate(20deg);
    width: 1px;
}

.overlay .overlay-content .terms a{
    color:#120f2e;
    font-family: 'rift';
    font-size: 12px;
    margin: 0px 4px;
    text-decoration: none;
}

.overlay .overlay-content .terms p{
    color: #3aafb9;
    font-family: 'rift';
    font-size: 12px;
    margin:0px;
}

.navbar .span-wrap{
    display: inline-block;
    position: relative;
}

        /************************************************/
        /********** Page Navigation Section *************/

#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span{
    background: #120f2e;;
    border: solid #ffffff 1px;
    height: 5px;
    margin: -2px 0 0 -2px;
    width: 5px;
}

#fp-nav ul li, .fp-slidesNav ul li{
    height: 7px;
    width: 7px;
}

#fp-nav ul li a span, 
.fp-slidesNav ul li a span {
    height: 5px;
    width: 5px;
    background: #ffffff;
}

.popup-body #fp-nav{
    display: none;
    
}


        /****************************************/
        /********** Sidebar Section *************/

.sidebar{
    float: left;
    height: 100vh;
    overflow: hidden;
    position: relative;
    padding: 34px 13px;
    width: 10.4%;
}

.sidebar .side-logo{
    max-width: 100%;
    margin-bottom: 130px;
    text-align: center;
}

.sidebar .side-title p{
    color: #120f2e;
    font-weight: bold;
    font-size: 24px;
    font-family: 'rift';
    margin:0px;
    text-transform: uppercase;
    text-align: center;
}

.sidebar .side-address p{
    color: #3aafb9;
    font-size: 16px;
    font-family: 'rift';
    margin-bottom: 39px;
    text-align: center;
}

.sidebar .side-contact p{
    color: #120f2e;
    font-size: 23px;
    font-family: 'rift';
    text-align: center;
}

.sidebar .side-icon{
    height: 25px;
    left: 50%;
    position: absolute;
    top:90%;
    transform: translate(-50%, -50%);
}

.sidebar .side-icon ul{
    margin-bottom: 0px;
    padding: 0px;
}

.sidebar .side-icon li{
    display: inline-block;
    list-style: none;
    padding-right: 8px;
}

.sidebar .side-icon li:last-child{
    padding-right: 0px;
}

.sidebar .side-icon li a{
    padding:0px;
}

.sidebar .side-icon li i{
    color: #3aafb9;
    font-size: 16px;
}



        /************************************************/
        /********** Hamburger menu Section **************/
#hamburger-menu{
    cursor: pointer;
    height: 45px;
    position: relative;
    transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    transition: .5s ease-in-out;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
    width: 30px;
    z-index: 102;
}

#hamburger-menu span{
    background: #120f2e;;
    border: none;
    height: 3px;
    left: 0;
    position: absolute;
    transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    transition: .25s ease-in-out;
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
    width: 26px;
}

#hamburger-menu span:nth-child(1) {
    top: 0px;
}

#hamburger-menu span:nth-child(2) {
    top: 13px;
}

#hamburger-menu span:nth-child(3) {
    top: 26px;
}

#hamburger-menu.open span:nth-child(1) {
    top: 18px;
    transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
}

#hamburger-menu.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

#hamburger-menu.open span:nth-child(3) {
    top: 18px;
    transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
}




        /***********************************************/
        /********** Transition - Banner ****************/

#fullpage .page1 .logo, #fullpage .page2 .logo, #fullpage .page3 .logo, #fullpage .page4 .logo{
    left:36px;
    max-width: 100%;
    position: absolute;
    top:36px;
    z-index: 10;
}


        /***********************************************/
        /************** Slider Page One ****************/

.page_container{
    left: 50%;
    position: absolute;
    top:50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.page_container h1{
    color: #ffffff;
    font-family: 'Sunfast';
    font-size: 100px;
    margin:0px;
    margin-bottom: 35px;
}

.page_container p{
    color:#ffffff;
    font-size: 26px;
    margin:0 auto;
    text-transform: uppercase;
}


        /***********************************************/
        /************** Slider Page Two ****************/

.page2 .page_container h1{
    color:#120f2e;
}

.page2 .page_container p{
    color:#120f2e;
}

.page2:before{
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    background: #ffffff;
    bottom: 0;
    left: 0;
    opacity: 0.25; 
    top:0;
}


        /***********************************************/
        /************* Slider Page Five ****************/

.page5 .page_container{
    border-left: solid 2px #120f2e;
    float: left;
    height:100%;
    left: 0;
    overflow: hidden;
    position: relative;
    text-align: left;
    top: 0;
    transform: none;
    width: 89.6%;
    z-index: 9;
}

.page5 .page_container h1{
    color:#120f2e;
    font-weight: bold;
    font-family: 'rift';
    font-size: 78px;
    margin-bottom: 36px;
    text-transform: uppercase;
}

.page5 .page_container p{
    color: #3aafb9;
    font-size: 19px;
    max-width: 530px;
    margin:0px;
    margin-bottom: 36px;
}

.page5 .page_container .block-title{
    padding: 24px 36px 0px 36px;
}

body.fp-viewing-4 #fp-nav.right {
    display : none 
}

.page5 .page_container .image-content{
    left: 0;
    position: absolute;
    padding: 0px 18%;
    top:50%;
    text-align: center;
    transform: translate(0, -50%);
    width: 100%;
}

.page5 .page_container .image-content h2{
    color: #ffffff;
    font-size: 42px;
    font-weight: bold;
    font-family:'rift';
}    

.page5 .page_container .image-content p.villa-price{
    color: #ffffff;
    font-size: 17px;
    font-family: 'Georgia';
    margin-bottom: 5px;
}  

.page5 .page_container .image-content p{
    color: #ffffff;
    font-size: 17px;
    font-family: 'rift';
} 


.page5 .image-wrapper{
    height: 250px;
}

.page5 .image-overlay{
    background: #1493a4;
    bottom: 0;
    left: 0;
    opacity: 0.3;
    position: absolute;
    right: 0;
    top: 0;
}

.page5 a{
    display: block;
    overflow: hidden;
}

.page5 .image-wrapper{
    background-size: cover;
    background-position: center center;
    position: relative;
    -webkit-transition: 1s all ease;
    -o-transition: 1s all ease;
    transition: 1s all ease;
}

.page5 a:hover .image-wrapper{
    -webkit-transform: scale(1.2); 
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}






        /***********************************************/
        /**************** Popup Content ****************/
.popup-body{
    background: #fff;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    touch-action: none;
    width: 100%;
    z-index: 101;
   
}

.popup-content-wrapper{
    border-left:solid #120f2e 2px;
    float: left;
    height: 100%;
    min-height:100vh;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 30px 0px 30px 36px;
    width: 89.6%;
    z-index: 40;
}

.popup-content-wrapper .popup-back-icon{
    cursor: pointer;
    display: inline-block;
    font-size: 25px;
    height: auto;
    margin-bottom: 35px;
    width: 35px;
}

.popup-content-wrapper .popup_content,
.popup-content-wrapper .location_content{
    left:0;
    top:0;
    text-align: left;
    transform: none;
    width: 100%;
}

.popup-content-wrapper .popup_content h2,
.popup-content-wrapper .contact_content h2{
    color:#3aafb9;
    font-weight: bold;
    font-size: 42px;
    font-family:'rift';
    margin-top: 0px;
    margin-bottom: 43px;
    text-transform: uppercase;
}

.popup-content-wrapper .popup_content h3{
    color:#3aafb9;
    font-size: 26px;
    font-family:'rift';
    font-weight: 600;
    margin-top: 0px;
    padding-top: 13px;
    text-transform: uppercase;
}

.popup-content-wrapper .popup_content p{
    color: #000000;
    font-size: 19px;
    max-width: 485px;
    margin:0px;
    margin-bottom: 23px;
    text-transform: uppercase;
}

.popup-content-wrapper .popup_content p strong{
    font-weight: 600;
}

.popup-content-wrapper .popup_content p span{
    color: #3aafb9;
    font-weight: 600;
}

.popup-content-wrapper .popup_content ul{
    padding-left:18px;
    margin-bottom: 36px;
}

.popup-content-wrapper .popup_content li{
    font-size: 13px;
    font-family: 'Georgia'; 
}


.popup-content-wrapper .popup_content .btns a{
    background: #3aafb9;
    border-radius: 0px;
    border: none;
    color:#120f2e;
    font-family:'rift';
    font-weight: 600;
    font-size: 16px;
    margin-right: 20px;
    margin-bottom: 36px;
    padding:10px 15px;
    text-transform: uppercase;
}





        /**************************************************/
        /**************** Location Content ****************/

.popup-body .location_content h1,
.popup-body .deals_content h1{
    color:#120f2e; 
    font-family:'rift';
    font-size: 78px;
    font-weight: bold;
    margin:0px;
    margin-bottom: 36px;
    text-transform: uppercase;
}

.popup-body .location_content p{
    color:#3aafb9;
    font-size: 19px;
    margin-bottom: 36px;
    padding-right: 36px;
    text-transform: uppercase;
}

.popup-body .location_content h3{
    color:#3aafb9;
    font-family:'rift';
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
}

.popup-body .location_content p .location-detail{
    color: #120f2e;
    font-size: 13px;
    font-family: 'Georgia';
}

#map{
    height: 600px;
    max-width: 585px;
    width: 100%;
}


        /***************************************************/
        /**************** Contact Us Section ***************/

.popup-body .popup-content-wrapper form input[type="text"],
.popup-body .popup-content-wrapper form input[type="email"],
.popup-body .popup-content-wrapper form textarea{
    -webkit-border-radius: 0;
    border-radius: 0;
    border:1px solid #3aafb9;
    color: #120f2e;
    font-family: 'rift';
    font-size: 18px;
    margin-bottom: 15px;
    outline: none;
    padding: 10px;
    width: 70%;
}

.popup-body .popup-content-wrapper .contact_content form a{
    background: #3aafb9;
    border-radius: 0px;
    border: none;
    color: #120f2e;
    display: inline-block;
    font-family: 'rift';
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 10px 30px;
    text-decoration: none;
    text-transform: uppercase;
}

.popup-body .popup-content-wrapper .contact_content #ajaxcontact-response p{
    border: 2px solid #3AAFB9;
    color: #120F2E;
    padding: 5px 10px;
    margin-bottom: 20px;
    width: 70%;
}

.popup-body .popup-content-wrapper form ::-webkit-input-placeholder{
    color: #120f2e;
}

.poup-body .popup-content-wrapper form ::-moz-input-placeholder{
    color: #120f2e;
}

.poup-body .popup-content-wrapper form ::-ms-input-placeholder{
    color: #120f2e;
}


        /**********************************************/
        /**************** Deals Section ***************/

.popup-body .deals_content p{
    color: #3aafb9;
    font-size: 19px;
    max-width: 530px;
    padding-right: 36px;
}

.popup-body .deals_content .specials{
    margin-top: 80px; 
    width: 40%;
}

.popup-body .deals_content .specials h2{
    color: #3aafb9;
    font-family:'rift';
    font-size: 26px;
    font-weight: 600;
    margin: 0 0 30px 0;
}

.popup-body .deals_content .specials p{
    color: #120f2e;
    font-family: 'Georgia';
    font-size: 14px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 0px;
}

.popup-body .deals_content .specials a{
    background: #3aafb9;
    border-radius: 0px;
    border: none;
    color: #120f2e;
    font-family: 'rift';
    font-weight: 600;
    font-size: 16px;
    margin-top: 30px;
    margin-right: 20px;
    padding: 10px 15px;
}

.popup-body .deals_content ul{
    list-style: none;
    margin-top: 30px;
    margin-bottom: 0px;
    padding: 0px;
}

.popup-body .deals_content ul li{
    color: #120f2e;
    font-family: 'Georgia';
    font-size: 14px;
}

.popup-body .deals_content ul li span{
    font-size: 16px;
    font-weight: bold;
}


        /***************************************************/
        /**************** Attraction Section ***************/
.popup-body .attractions{
    padding: 30px 100px 30px 36px;
}        

.popup-body .popup-content-wrapper .attraction-title h1{
    color:#120f2e;
    font-weight: bold;
    font-family: 'rift';
    font-size: 78px;
    margin-top: 0px;
    margin-bottom: 36px;
    text-transform: uppercase;
}

.popup-body .popup-content-wrapper .attraction-title p{
    color: #3aafb9;
    font-size: 19px;
    max-width: 530px;
    margin: 0px;
    padding-right: 36px;
}

.popup-body .popup-content-wrapper .attraction-content{
    margin-top: 70px;
    overflow: hidden;
}

.popup-body .popup-content-wrapper .attraction-descp{
    min-height: 460px;
    margin-bottom: 30px;
}

.popup-body .popup-content-wrapper .attraction-descp h2{
    color:#3aafb9;
    font-weight: bold;
    font-family:'rift';
    margin: 20px 0px;
}

.popup-body .popup-content-wrapper .attraction-descp p{
    font-family: 'Georgia';
    font-weight: 600;
}


        /**************************************************/
        /**************** Animation Section ***************/
        
@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

.animation-slideIn{
    display: block !important;
    -webkit-animation: slideInDown 0.5s ease; /* Safari 4+ */
    -moz-animation:    slideInDown 0.5s ease; /* Fx 5+ */
    -o-animation:      slideInDown 0.5s ease; /* Opera 12+ */
    animation:         slideInDown 0.5s ease; /* IE 10+, Fx 29+ */
}


@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}

.animation-slideLeft{
    display: block !important;
    -webkit-animation: slideInLeft 0.5s ease; /* Safari 4+ */
    -moz-animation:    slideInLeft 0.5s ease; /* Fx 5+ */
    -o-animation:      slideInLeft 0.5s ease; /* Opera 12+ */
    animation:         slideInLeft 0.5s ease; /* IE 10+, Fx 29+ */
}


@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}

.animation-slideRight{
    -webkit-animation: slideInRight 0.5s ease; /* Safari 4+ */
    -moz-animation:    slideInRight 0.5s ease; /* Fx 5+ */
    -o-animation:      slideInRight 0.5s ease; /* Opera 12+ */
    animation:         slideInRight 0.5s ease; /* IE 10+, Fx 29+ */
}






